/* poppins-200 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('../webfonts/poppins-v15-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-200.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/poppins-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/poppins-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/poppins-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-500.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/poppins-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../webfonts/poppins-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/poppins-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/poppins-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/poppins-v15-latin-800.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/poppins-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/poppins-v15-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/open-sans-v26-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/open-sans-v26-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/open-sans-v26-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/open-sans-v26-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/open-sans-v26-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/open-sans-v26-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/open-sans-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/open-sans-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/open-sans-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/open-sans-v26-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/open-sans-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/open-sans-v26-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/open-sans-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../webfonts/open-sans-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../webfonts/open-sans-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../webfonts/open-sans-v26-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../webfonts/open-sans-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../webfonts/open-sans-v26-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*
Colors
lightkyblue
orange
yellow EECA51
*/
body {
  padding-top: 0px;
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  color:#272727;
  line-height:125%
}
a {
  color: #64686d;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #64686d;
}
a:active,
a:hover,
a:focus,
a.btn:focus,
a.btn:hover,
a.btn:active  {
  outline: 0 !important;
}
span.small_text {font-size:50%; line-height:inherit}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, white 0%, #15A2B0 100%);
  background-image: -webkit-linear-gradient(4deg, white 0%, #15A2B0 100%);
  background-image: -ms-linear-gradient(4deg, white 0%, #15A2B0 100%);
}
.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: min(11vw,44px);
  color: #272727;
  position: relative;
  padding-bottom: 20px;
  margin: 0;
}
.section-header .section-title + p {
  font-size: max(min(2vw,20px),18px);
  line-height:180%
}
.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius:  99em;
}

ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: orange;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
/*************************
*******Header******
**************************/

#main-slider {
  overflow: hidden;
}
.home-container {
    padding:100px 0 0 0 !important;
}

.home_text {
  padding: 0 20px;
}
.home_text h1 {
  font-size: 46px;
  line-height: 125%;
  color: #272727;
  /* background-image: url(../images/bg-img/ai-platine.png);
  background-size: 100px;
  background-repeat: no-repeat;
  background-position: right bottom; */
}

.home_text h1 + h2 {
  font-size: max(min(2vw,20px),18px);
  line-height:180%;
  font-weight:300
}

#bar {
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #15A2B0;
}
#progressBar {
  margin-top: -4px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}

#featurePM {padding-bottom:10vw}

#featureAI {padding-bottom:50px}
#featureAI img.ui-screen {width:30%}

.featureAI {
  background: url(../images/bg-img/sparkle-yellow.svg) left 10px top 40px  / 15% no-repeat fixed,
  url(../images/bg-img/sparkle-yellow.svg) right 10px bottom 50px  / 15% no-repeat fixed,
  url(../images/bg-img/Arrow-left.svg) left 60px bottom 45px  / 15% no-repeat fixed,
  url(../images/bg-img/Arrow-right.svg) right 75px top 65px  / 15% no-repeat fixed;
}
@media (max-width: 767px) {
  .featureAI {
  background: url(../images/bg-img/sparkle-yellow.svg) left 10px top 20px  / 15% no-repeat fixed,
  url(../images/bg-img/sparkle-yellow.svg) right 20px bottom 25px  / 15% no-repeat fixed,
  url(../images/bg-img/Arrow-left.svg) left 60px bottom 45px  / 15% no-repeat fixed,
  url(../images/bg-img/Arrow-right.svg) right 70px top 50px  / 15% no-repeat fixed;}
}

#featurePM .fadeInLeft, #featureAI .fadeInRight {padding-bottom:25px}

@media(min-width:992px) {
  #featureAI .float-md-right {
    float:right
  }
  #featurePM .fadeInLeft {padding-right:30px; }
  #featureAI .fadeInRight {padding-left:30px; }
}


/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing {
  padding: 100px 0 70px;
}
#pricing ul.pricing {
  list-style: none;
  margin-top: 70px;
  padding: 15px;
  text-align: center;
  height: 350px
}
#pricing ul.pricing li {
  display: block;
  padding: 10px;
}
#pricing ul.pricing li.plan-header {
  border-radius: 4px 4px 0 0;
  margin: -15px -15px 10px;
  padding: 15px 15px 30px;
  border: 0;
}
#pricing ul.pricing li.plan-header .price-duration {
  position: relative;
  margin-top: -63px;
  top: -10px;
  display: inline-block;
  width: 116px;
  height: 116px;
  border-radius: 100px;
}
@media (max-width: 767px) {
  #pricing ul.pricing li.plan-header .price-duration-hidden {display:none}
  #pricing ul.pricing {   height: auto  }
}

#pricing ul.pricing li.plan-header .price-duration > span {
  display: block;
  line-height: 1;
}
#pricing ul.pricing li.plan-header .price-duration > span.price {
  font-size: 24px;
  font-weight: 700;
  margin-top: 35px;
}
#pricing ul.pricing li.plan-header .price-duration > span.duration {
  margin-top: 5px;
}
#pricing ul.pricing li.plan-header .plan-name {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 800;
  font-family: 'Poppins', sans-serif;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  color:lightskyblue
}
#pricing ul.pricing.featured li.plan-header .price-duration {
  border: 2px solid orange;
  background-image: -moz-linear-gradient(90deg, white 0%, white 100%);
  background-image: -webkit-linear-gradient(90deg, white 0%, white 100%);
  background-image: -ms-linear-gradient(90deg, white 0%, white 100%);
}

#pricing ul.pricing.featured li.plan-header {
  background-image: -moz-linear-gradient(90deg, orange 0%, orange 100%);
  background-image: -webkit-linear-gradient(90deg, orange 0%, orange 100%);
  background-image: -ms-linear-gradient(90deg, orange 0%, orange 100%);
}
#pricing ul.pricing.featured li.plan-header .plan-name {
  color: #fff;
}
#pricing .btn {margin-top:25px;font-size:max(min(2vw,20px),14px);
  padding-left:max(min(3vw,50px),14px); padding-right:max(min(3vw,50px),14px);
  margin-bottom:50px;
  min-width:200px;
  color:lightskyblue;
  border-color:lightskyblue;
}
#pricing .btn:hover {color:lightskyblue;}

#pricing .pricing.featured + .btn {color:inherit; border-color:orange;}
#pricing .pricing.featured + .btn:hover {color:orange;}

#pricing p.b2b {width: 100%;
  text-align: center; }



#screenshots {
  padding: 50px 0;
  background: url(../images/bg-img/5242yelln_rotate.png) left -920px top -1050px  / auto no-repeat fixed;
  background-size: 1500px
}
@media (min-width: 768px) {
  #screenshots {
    min-height:500px;
  }
}
#screenshots .screenshots-valign {
  display: flex;
  align-items: center;
}
#screenshots .item p {
  text-align: left;
  font-size:18px;
  line-height: 200%;
  font-style: italic;
  font-weight: normal;
  vertical-align: middle;
}

#screenshots h5 {font-weight: 300; min-height: 50px}

#screenshots .btns a {
  color: orange
}

.ui-screen {
  cursor: pointer;
  border-radius: 10px
}


#about {
  padding: 100px 0;
}
#about .btn-toolbar a.btn-creative {
  display: inline-block;
  margin-top: 10px;
}
#about .btn-toolbar.visible-xs a.btn-creative {
  display: block;
  margin-top: 10px;
}
/* #featurePM .section-header {
  background: url(../images/bg-img/5242yelln_rotate.png) left -920px top -950px  / auto no-repeat fixed;
  background-size: 1500px
  } */

.divider-orange {
  margin-top: 50px;
  margin-bottom: 100px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, orange 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, orange 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, orange 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
}
.divider-lightblue {
  margin-top: 50px;
  margin-bottom: 100px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, lightskyblue 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, lightskyblue 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, lightskyblue 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
}

.nav.main-tab {
  background: #eee;
  border-bottom: 3px solid #222534;
  border-radius: 3px 3px 0 0;
}
.nav.main-tab > li > a {
  color: #272727;
}
.nav.main-tab > li.active > a {
  background: #222534;
  color: #ED6842;
}
.nav.main-tab > li:first-child > a {
  border-radius: 3px 0 0 0;
}
.nav.main-tab > li:last-child > a {
  border-radius: 0 3px 0 0;
}
.tab-content {
  border: 1px solid #eee;
  border-top: 0;
  padding: 20px 20px 10px;
  border-radius: 0 0 3px 3px;
}
.panel-default {
  border-color: transparent;
  background-color: white;
  box-shadow:none
}
.panel-default > .panel-heading {
  background-color: #ddf0ff;
  border-radius: 10px;
}
.panel-title a {padding:20px}

.panel-title a:hover, .panel-title a:focus, .panel-title a:active  {
color:inherit;
padding:20px 15px 20px 25px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

.panel-default > .panel-heading .panel-title a {
  font-size: 18px;
  color:#55a2f6;
  display:inline-block;
  width:100%;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}

/* .panel-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.panel-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid orange;
} */


#about ul li {padding:5px 0; font-size:18px; line-height:200%}

#about ul li i {padding-right:10px}


#pricing .container {width:100%}
#pricing-table {
  padding: 100px 0 50px;
  background: #333333;
  color: #fff;
}
#pricing-table .col-md-3 {
  border-right: 2px solid #2e2e2e;
  margin-top:40px;
}
#pricing-table .col-md-3:last-child {
  border-right: 0px solid #2e2e2e;
}
.pricing-table {
  text-align: center;
  padding: 0 10px;
  position: relative;
}
#pricing-table h1,
#pricing-table h2,
#pricing-table p,
#pricing-table i {
  color: #fff;
}
#pricing-table i {
  margin-top:10px;
  font-size: 60px;
  color: #f39c12;
}
#pricing-table a .pricing-table_inner p {
  position:absolute;
  top:100px;
  left:0px;
  width:100%;
}
#pricing-table a .pricing-table_inner p,
#pricing-table a:hover .pricing-table_inner h2 {
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#pricing-table a:hover .pricing-table_inner p,
#pricing-table a .pricing-table_inner h2  {
  opacity: 1;
}

/***********************
********* Footer ******
************************/
#footer {
  padding: 80px 0;
  background:#ddf0ff;;
}
#footer h3 {line-height: 175%}
#footer h5 {margin-top:70px}

#footer a {
  color: inherit;
}
#footer a:hover {
  color:inherit;
}

#footer a.text-link {
  border-bottom: 1px solid white;
  font-weight: 600;
}

#footer ul {
  margin-top:20px;
  margin-bottom:60px
}
#footer ul li {
padding:5px 0
}


/* General button style (reset) */
.btn-creative {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 20px 50px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
  font-weight: 700;
  font-size: 20px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 2px solid orange;
}
.btn-creative-small {
	padding: 10px 20px;
  font-size: 12px;
}
.btn-creative:hover, .btn-creative:focus {
  color:orange;
}
.btn-creative:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


/******* overwrite *******/

.parallax {
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*navbar*/

.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-brand {
  background:  url(../images/prooph-board-logo.png)
  center center / 90% /* position / size */
  no-repeat;
}
.navbar.navbar-default .navbar-brand,
.navbar.navbar-default .navbar-brand a {
  padding:0
}
.navbar {
    margin-top: 0px; width: 100%;
}
.navbar-brand {
    padding: 0px; margin-right:15px;
}
.navbar-default .navbar-nav>li.active.navbar-brand a {
  width:50px
}
.navbar-nav a.login {
    background-image: linear-gradient( 135deg, #FD6E6A 10%, #FFC600 100%);
    background-size:100%;
    border-radius: 99em;
    color:white !important;
    margin-top: 25px;
    padding:20px;
    visibility: hidden;
}
.navbar-nav a.login:hover {
  background-size:200%;

}
.navbar-color {
    background-color: rgb(255, 255, 255, 0);
}

.navbar-default {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    z-index: 110;
}
.navbar.navbar-default .navbar-brand, .navbar.navbar-default .navbar-brand a {height: 90px; width: 130px;}
.navbar-default .navbar-nav>li>a {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  color: white;
  background-color:rgb(255, 255, 255, 0);
}

.navbar-default .navbar-nav>li>a {
    font-weight: 700;
    color:rgb(92, 92, 92);
    font-size:18px;
    background-color:rgb(255, 255, 255, 0);
    text-transform: uppercase;

}

.navbar-default .navbar-nav>li.navbar-brand:focus,
.navbar-default .navbar-nav>li.active.navbar-brand {
  color: inherit;
  background:  url(../images/favicon.png) right 0px center / 100% no-repeat;
  width:50px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

@media (min-width: 768px) {
  .navbar-right {
      margin-right: 0
  }
}

@media (max-width: 767px) {
  .navbar-nav a.login {margin:15px 0;}
  .nav > li {
    display: inline-block;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-default .navbar-nav>li.navbar-brand:focus,
  .navbar-default .navbar-nav>li.active.navbar-brand {
    background:  url(../images/favicon.png) center top 10px / 90% no-repeat;
  }
  .navbar-default {background-color:rgba(0, 0, 0, 0.8)}
  .navbar-default .navbar-form {
      border-color:transparent
  }
}
